Highlighted

Adobe InDesign Not compatible with macOS 10.12.6

New Here ,
Nov 17, 2020

Copy link to clipboard

Copied

Hello,

I have been trying to download InDesign but it says it is not compatible with my system. I have tried to update it but there is no update available. I really need it for one of my university courses. Has anyone experienced this and found a solution? 

 

Thank you very much!!

TOPICS
Activation billing and install, How to

Views

98

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Adobe InDesign Not compatible with macOS 10.12.6

New Here ,
Nov 17, 2020

Copy link to clipboard

Copied

Hello,

I have been trying to download InDesign but it says it is not compatible with my system. I have tried to update it but there is no update available. I really need it for one of my university courses. Has anyone experienced this and found a solution? 

 

Thank you very much!!

TOPICS
Activation billing and install, How to

Views

99

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Nov 17, 2020 0
Adobe Community Professional ,
Nov 17, 2020

Copy link to clipboard

Copied

If the latest version is not compatible with your OS then there is nothing much you can do about it. Try to find a computer that has a compatible OS, or you could try downloading the version of the app supported by your computer from the following link

https://prodesigntools.com/

-Manan

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 17, 2020 1
New Here ,
Nov 18, 2020

Copy link to clipboard

Copied

Thanks, I will try that!

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 18, 2020 0
Most Valuable Participant ,
Nov 17, 2020

Copy link to clipboard

Copied

That must be a very old computer if you can't update beyond 10.12. If you click on the apple icon, and then about this Mac, what do you see?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 17, 2020 0
New Here ,
Nov 18, 2020

Copy link to clipboard

Copied

I bought it 3 or 4 years ago. Nothing, there is just no update available 😕

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 18, 2020 0
Most Valuable Participant ,
Nov 18, 2020

Copy link to clipboard

Copied

That is almost impossible to believe. Where are you checking? Again, what do you see when you check "About this Mac"

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 18, 2020 0
Adobe Community Professional ,
Nov 17, 2020

Copy link to clipboard

Copied

A Creative Cloud subscription only allows you access to the two most recent versions of the Creative Cloud apps. That would mean either CC 2020 or CC 2021. Those two versions need a Mac OS of 10.14 (Mojave) or later. Try the link that Manan provided to see if you can download an earlier version from there. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 17, 2020 0
Adobe Community Professional ,
Nov 17, 2020

Copy link to clipboard

Copied

Hi Bill, I’m running 2020 on High Sierra 10.13.6. It’s 2021 that needs Mojave or higher.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 17, 2020 0
Adobe Community Professional ,
Nov 18, 2020

Copy link to clipboard

Copied

That is correct. My bad.

Thanks.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 18, 2020 0
Adobe Community Professional ,
Nov 17, 2020

Copy link to clipboard

Copied

What’s the mac Model Identifier listed in About this Mac>System Report? I think a machine that will run Sierra should also be able to run High Sierra—you just need to find an HS installer.

 

https://appleinsider.com/articles/19/11/23/how-to-get-an-old-macos-installer-from-apple

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Nov 17, 2020 0